<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.027000427246</MDI>
      <MDI key="STATISTICS_MEAN">9.3360846394909</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.489000320435</MDI>
      <MDI key="STATISTICS_STDDEV">8.6383430095891</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
